<?php

class Resource extends ActiveRecord\Model {

    //static $connection = 'mssql';
    static $table_name = 'resources';
    static $primary_key = "id";
    static $has_many = array(
        array('resource_role'),
        array('role', 'through' => 'resource_roles')
    );

}
